Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Fixed
    • Affects versions: None
    • Fix versions: 12.1.1
    • Labels:
      None
    • Platform:
      All
    • Acceptance Test:
      Verified manually
    • Sprint:
    • Product:
      XAP
    • Edition:
      Premium

      Description

      I’m using the gsc.bat available with the advanced_scripts.zip

      In setenv-overrides.bat, set:
      set XAP_GSC_OPTIONS=-Xmx300m -Xms300m
       
      start GSC using gsc.bat

      Checking JVM options in JVisualVM and confirmed this is not set.

      This is working in 12.0.1.

      Originally discovered by Shay H.

        Attachments

          Issue links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: